/* 
================================
Skin styles for DotNetNuke - DNN 3 & 4  Designed by Nina Meiers - dnn3@xd.com.au
XDFusion Skin & Container Set - http://www.xd.com.au - April 18, 2006
================================
*/
.XDWTitle {
color: #85A478;
font-family: Verdana,Tahoma, Arial, Helvetica;
font-size:  11px;
font-weight:  bold;
padding-top: 2px;
line-height: 20px;
}

.XDWContentPane {
font-family: Verdana,Tahoma, Arial, Helvetica;
font-size:  12px;
text-align: justify;
padding-top: 3px;
padding-left: 2px;
padding-right: 2px;
color: #404040;
}

.XDWbottom_left {
background-image: url(XDFWhitePix/bottom_left.PNG);
background-repeat: no-repeat;
width: 13px;
height: 20px;
}

.XDWbottom_right {
background-image: url(XDFWhitePix/bottom_right.PNG);
background-repeat: no-repeat;
}

.XDWtop_left {
background-image: url(XDFWhitePix/top_left.PNG);
background-repeat: no-repeat;
width: 10px;
}

.XDWtop_right {
background-image: url(XDFWhitePix/top_right.PNG);
background-repeat: no-repeat;
width: 16px;
}

.XDWmiddle_left {
background-image: url(XDFWhitePix/middle_left.PNG);
background-repeat: repeat-y;
width: 12px;
}

.XDWmiddle_right {
background-image: url(XDFWhitePix/middle_right.PNG);
background-repeat: repeat-y;
width: 7px;
}

